Bug 181570

Summary: graphics/wxsvg update and take maintainership
Product: Ports & Packages Reporter: Danilo EgĂȘa Gondolfo <danilogondolfo>
Component: Individual Port(s)Assignee: William Grzybowski <wg>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description Danilo EgĂȘa Gondolfo 2013-08-26 19:10:00 UTC
Changes
- Update from 1.1.15 to 1.1.16
- Take maintainership

Redports: https://redports.org/buildarchive/20130826170500-15549/

Changelog:
- rendering: added support of wxProgressDialog

Fix: Patch attached with submission follows:
Comment 1 William Grzybowski freebsd_committer 2013-08-27 18:26:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wg

I'll take it.
Comment 2 William Grzybowski freebsd_committer 2013-08-28 22:28:59 UTC
State Changed
From-To: open->closed

Committed. Thanks!